Utilstop - Task #1968

Configure the DNS
08/12/2024 05:56 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Manikanta P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/12/2024
08/12/2024
100%

1.00 hour
3.50 hours

Description

We need to configure the DNS for the Util Stop application after initial deployment is completed.

History

#1 - 08/16/2024 05:56 AM - Manikanta P
- % Done changed from 0 to 80

#2 - 08/20/2024 06:27 AM - Manikanta P
- Status changed from Created to Closed

- % Done changed from 80 to 100
